/* CSS Document */

/* webfonts */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);
 
body{
    font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
	line-height:150%;
}

/*　header　*/
header{
	height:50px;
}

div.headerNameArea{
	float:left;
}


/* Main Visual */

.jumbotronImage {
  background-image: url("../img/main_image.png");
  background-size: cover;
  background-position: center center;
  min-height:600px;
}

h1.sectionTitleName{
	font-size:42px;
	color:#001dad;
	text-align:center;
	margin-top:15px;
	margin-bottom:5px;
}

p.readText{
		text-align:center;
		display:block;
		margin-bottom:50px;
}

h2{
	background-color:#001dad;
	color:#FFFFFF;
	font-size:18px;
	padding:5px;
	margin-bottom:10px;
}

div.infomationArea{
	background-color:#eee;
	padding:15px;
}
h3{
	color:#001dad;
	font-size:18px;
	margin-bottom:10px;
}

/* footer */
footer{
	text-align:right;
	margin-top:50px;
}
div.footerNameArea{
	background-color:#001dad;
	color:#FFFFFF;
	font-size:12px;
	line-height:100%;
	padding:10px;
}

div.documentBox{
	padding:15px;
	margin-bottom:20px;
}
